name: Menu Breadcrumb
type: module
description: 'Create breadcrumbs from nested menu titles and/or taxonomy membership.'
# core: '8.x'
configure: menu_breadcrumb.settings

# Information added by Drupal.org packaging script on 2017-01-25
version: '8.x-1.0'
core: '8.x'
project: 'menu_breadcrumb'
datestamp: 1485387787
